.header-alert {
    display: none;
    position: relative;
    text-align: left;
    font-weight: normal;
    font-size: .75rem; 
    line-height: 1.4em;
    background-color: #cc0033;
    color: #FFFFFF;
}

    .header-alert.ie-detected {
        background-color: #087ea6;
    }

body.sfPageEditor .header-alert {
    display: block;
}
.header-alert .col-12 {
    padding: .75rem; 
}
.header-alert .col-12 + .col-12 {
    border-top: 1px solid #980026;
}
.header-alert .title {
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
}

.header-alert .content {

}

    .header-alert .content a {
        color: #FFFFFF;
        text-decoration: underline;
        font-weight:bold;
    }

        .header-alert .content a:hover, .header-alert .content a:focus {
            text-decoration: none;
        }

        .header-alert .content a i {
            display: inline-block;
            width: 5px;
            height: 9px;
            background: url(../../Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/bg-sprite.png) 0 0 no-repeat;
        }

.header-alert .close {
    position: absolute;
    top: 12px;
    right: 10px;
    width: 20px;
    height: 20px;
    /*background: url(../../Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/bg-sprite.png) -35px -117px no-repeat;
    text-indent: -9999px;*/
}

    .header-alert .close:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        content: "\f00d";
        position: absolute;
        /*-webkit-transform: translateX(-170%);
        transform: translateX(-170%);*/
        color: #fff;
        font-size: 1.25rem;
        cursor: pointer;
        text-shadow: none; 
    }

@media (max-width:767px) {

    .header-alert {
        padding: 10px;
        background-color:#FFF;
        color:#000;
        /*display: block;*/
    }

        .header-alert .close:before {
            color: #cc0033;
        }
    .header-alert .title {
        color: #cc0033;
        font-size: 15px;
        text-transform: uppercase;
    }

    .header-alert .content {
    }

        .header-alert .content a {
            color: #cc0033;
            text-decoration: none;
        }

            .header-alert .content a:hover {
                text-decoration: underline;
            }
}
